[//]: <> "This file has been autogenerated, please do not edit"

% crio-status 8

# NAME

crio-status - A tool for CRI-O status retrieval

# SYNOPSIS

crio-status

```
[--help|-h]
[--socket|-s]=[value]
[--version|-v]
```

**Usage**:

```
crio-status [GLOBAL OPTIONS] command [COMMAND OPTIONS] [ARGUMENTS...]
```

# GLOBAL OPTIONS

**--help, -h**: show help

**--socket, -s**="": absolute path to the unix socket (default: /var/run/crio/crio.sock)

**--version, -v**: print the version


# COMMANDS

## complete, completion

Generate bash, fish or zsh completions.

## man

Generate the man page documentation.

## markdown, md

Generate the markdown documentation.

**--help, -h**: show help

## config, c

Show the configuration of CRI-O as TOML string.

## containers, container, cs, s

Display detailed information about the provided container ID.

**--id, -i**="": the container ID

## info, i

Retrieve generic information about CRI-O, like the cgroup and storage driver.

## help, h

Shows a list of commands or help for one command

## FILES

**crio.conf** (/etc/crio/crio.conf)
  cri-o configuration file for all of the available command-line options for
  the crio(8) program, but in a TOML format that can be more easily modified
  and versioned.

**policy.json** (/etc/containers/policy.json)
  Signature verification policy files are used to specify policy, e.g. trusted
  keys, applicable when deciding whether to accept an image, or individual
  signatures of that image, as valid.

**registries.conf** (/etc/containers/registries.conf)
  Registry configuration file specifies registries which are consulted when
  completing image names that do not include a registry or domain portion.

**storage.conf** (/etc/containers/storage.conf)
  Storage configuration file specifies all of the available container storage
  options for tools using shared container storage.

# SEE ALSO

crio.conf(5), crio.conf.d(5), oci-hooks(5), policy.json(5), registries.conf(5),
storage.conf(5)